.. nodoctest

.. _sage.schemes.elliptic_curves.isogeny_small_degree:

Isogenies of small prime degree.
================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.elliptic_curves.isogeny_small_degree
   :members:
   :undoc-members:
   :show-inheritance:
   

